Forum Xamarin Cross Platform with Xamarin

Can't install Xamarin.Android.Support.v4 24.2.1

sara_ashrafsara_ashraf Member
edited February 2018 in Cross Platform with Xamarin

Hello I tried to update Xamarin.Android.Support.v4 but I get this error Unable to find a version of 'Xamarin.Android.Support.Compat' that is compatible with 'Xamarin.Android.Support.v4 25.3.1 constraint: Xamarin.Android.Support.Compat (= 25.3.1)'.
target android version : android 7.0 API 24

Answers

  • Ahsan_SiddiqueAhsan_Siddique PKMember ✭✭✭✭

    Hi Sara,

    You are targeting android version : android 7.0 API 24 therefore you can install Xamarin.Android.Support.v4 version **25.3.1 ** you can see in blow screenshot.

    If you want to update Xamarin.Android.Support.v4 to latest version then you need to update you SDK and API level to 8.0 because this time Xamarin.Android.Support.v4 latest version is targeting android Oreo 8.0

    All version of Xamarin.Android.Support.v4 and there supported targeting levels are here in this screenshot that you can see.

Sign In or Register to comment.